<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>d8f5e80a-badc-453d-9a49-357700914086</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_front</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_front</m_FemaleModel>
    <textureChoices>dakimakura\daki20</textureChoices>
</clothingItem>